aide sur phptemplate

Je suis nouveau avec Drupal et j'ai Drupal 4.5.2.
J'essaie d'installer phptemplate (phptemplate-4.5.0.tar.gz) pour Drupal 4.5.0 et j'ai lu qu'il est compatible avec Drupal 4.5.2.
Je l'ai décompresser et je l'ai mis dans drupal_base/themes/engines. Drupal est supposé reconnaître automatiquement le phptemplate et il veut vraiment rien savoir..
J'ai mis les permissions 777 sur tous les sous-dossiers et le dossier themes. J'ai même réinstallé Drupal.

Est-ce que quelqu'un peut m'aider???

Il veut rien savoir parce que même si j'ajoute des thèmes dans le dossier des themes, Drupal ne les détecte pas et il est supposé de le faire.

Est ce que tu peux me dire à quoi tu t'attendais?

Je m'attendais que Drupal les voit ou qu'il me dise quelque chose, comme un message d'erreur. J'aurais pu au moins demander comment règler se problème.

Finalement, j'ai trouvé mon problème et je l'ai règlé.